{
// Interface text removed
  //"container.barrel": "Barrel",
  "container.beacon": "§r",
  "container.blast_furnace": "§r",
  "container.brewing": "§r",
  "container.cartography_table": "§r",
  //"container.chest": "Chest",
  //"container.chestDouble": "Large Chest",
  "container.crafter": "§r",
  "container.crafting": "§r",
  "container.creative": "§r",
  "container.dispenser": "§r",
  "container.dropper": "§r",
  "container.enchant": "§r",
  "container.enderchest": "§r",
  "container.furnace": "§r",
  "container.grindstone_title": "§r",
  "container.hopper": "§r",
  "container.inventory": "§r",
  "container.lectern": "§r",
  "container.loom": "§r",
  "container.repair": "§r",
  //"container.shulkerBox": "Shulker Box",
  "container.smoker": "§r",
  "container.stonecutter": "§r",
  "container.upgrade": "§r",
  // Information help
  "pack.folderInfo":"§r§bIt is recommended to set§r\n§r§bVideo-Settings/GUI-Scale to 4x§r\n§r§fButton animation needs ≥1.21"
}